
j049ach1_000_PAF_270001: ~taniguchi ~yasuhiro desu .

j049ach1_000_PAF_270001_D: ich bin ~Yasuhiro ~Taniguchi .

j049ach2_001_BBB_270001: ~yoshikawa ~yuri desu .

j049ach2_001_BBB_270001_D: ich bin ~Yuri ~Yoshikawa .

j049ach1_002_PAF_270001: ~yoshikawa saN ohayou gozaimasu .

j049ach1_002_PAF_270001_D: guten Morgen , Frau ~Yoshikawa .

j049ach2_003_BBB_270001: ohayou gozaimasu .

j049ach2_003_BBB_270001_D: guten Morgen .

j049ach1_004_PAF_270001: to kyou wa koNdo no #doitsu# ~doitsu shucchou no keN nitsuite uchiawase no hou shitai no desu keredomo nittei no hou naN desu ga . kochira no hou nittei toresou na no ga #nigatsu no #mikka kara #tooka made no aida gurai shika nai no desu keredomo sochira ikaga desu ka .

j049ach1_004_PAF_270001_D: heute w"urde ich gerne die n"achste Gesch"aftsreise nach ## ~Deutschland besprechen . der Zeitplan . ich kann wahrscheinlich au"ser vom dritten Februar bis zum zehnten keine Termine nehmen , wie sieht es bei Ihnen aus ?

j049ach2_005_BBB_270001: sou desu ka . atakushi no hou wa #nigatsu #yokka no suiyoubi kara deshitara #tooka made aite orimasu node .

j049ach2_005_BBB_270001_D: aha . wenn es von Mittwoch , dem vierten Februar w"are , h"atte ich bis zum zehnten Zeit .

j049ach1_006_PAF_270001: sou desu ka .

j049ach1_006_PAF_270001_D: aha .

j049ach2_007_BBB_270001: hai .

j049ach2_007_BBB_270001_D: ja .

j049ach1_008_PAF_270001: deshitara #yokka kara #yoN #go #roku de #tooka ni kaette kuru to iu sukejuuru ni naru no desu ka ne dewa .

j049ach1_008_PAF_270001_D: dann w"are es ein Zeitplan vom vierten , vier , f"unf , sechs und am zehnten w"urden wir zur"uckkehren , nicht wahr ?

j049ach2_009_BBB_270001: sou desu ne . hai .

j049ach2_009_BBB_270001_D: genau . ja .

j049ach1_010_PAF_270001: wakarimashita . deshitara sono you na sukejuuru ni shite okimashou . de hikouki no hou naN desu ga . #yokka suiyoubi ni hatsu to iu koto ni narimasu to dewa ohiru goro no shuppatsu to iu koto de . ~jaru no #yoNhyaku #nijuugo biN #juuichiji #yoNjuppuN hatsu de ~roNdoN keiyu de ~hanoofaa ni tsuku no ga #nijuuichiji #juppuN to iu biN ni shitai no desu keredomo . kore de yoroshii desu ka .

j049ach1_010_PAF_270001_D: alles klar . dann verfahren wir nach so einem Zeitplan . und die Fl"uge . der Abflug w"are am Mittwoch , dem vierten , also dann w"are die Abreise gegen Mittag . ich w"urde gerne den ~$J-$A-$L-Flug vierhundert f"unfundzwanzig nehmen , Abflug um elf Uhr vierzig , "uber ~London , Ankunft in ~Hannover um einundzwanzig Uhr zehn . w"are dieser Ihnen recht ?

j049ach2_011_BBB_270001: hai . #yokka suiyoubi no #juuichiji #yoNjuugofuN hatsu desu ne .

j049ach2_011_BBB_270001_D: ja . am Mittwoch , dem vierten , um elf Uhr f"unfundvierzig w"are der Abflug , nicht wahr .

j049ach1_012_PAF_270001: #yoNjuppuN hatsu desu .

j049ach1_012_PAF_270001_D: der Abflug ist um vierzig .

j049ach2_013_BBB_270001: #juuichiji #yoNjuppuN hatsu desu ne . hai . wakarimashita . kore de kekkou desu .

j049ach2_013_BBB_270001_D: elf Uhr vierzig ist der Abflug , nicht wahr . ja . alles klar . damit ist es in Ordnung .

j049ach1_014_PAF_270001: de kaeri no biN naN desu keredomo . #tooka ni kaette kuru to iu koto desu node #kokonoka getsuyoubi ni ~hanoofaa o tatsu to iu koto ni narimasu ne . desu deshitara sou desu ne ~hanoofaa no hou mo ohiru goro ni tatsu to iu koto ni shimashite ~rufutohaNza no #hachijuusaN biN #juuyoji #saNjuugofuN hatsu ni norimashite . de kaeri no hou wa ~roNdoN keiyu de ~kaNsaikuukou ni tsukimasu no ga yokujitsu no #juurokuji to iu koto de yoroshii desu ka .

j049ach1_014_PAF_270001_D: und der R"uckflug . da wir am zehnten zur"uckkommen , w"urden wir am Montag , dem neunten , von ~Hannover abfliegen , nicht wahr . dann w"urden wir also von ~Hannover auch gegen Mittag abfliegen und mit dem ~Lufthansa-Flug dreiundachtzig um vierzehn Uhr f"unfunddrei"sig fliegen . der R"uckflug , "uber ~London , w"urde am ~Kansai-Flughafen am n"achsten Tag um sechzehn Uhr ankommen , w"are es Ihnen so recht ?

j049ach2_015_BBB_270001: hai . kekkou desu . de kochira no hou ~taniguchi saN no hou de yoyaku shite itadakemasu deshou ka .

j049ach2_015_BBB_270001_D: ja . in Ordnung . und k"onnten Sie vielleicht die Buchung machen ?

j049ach1_016_PAF_270001: hai . wakarimashita . kochira de yatte okimasu .

j049ach1_016_PAF_270001_D: ja . alles klar . ich werde es machen .

j049ach2_017_BBB_270001: soshitara watakushi no hou de hoteru no hou o tehai shitai to omou no desu ga #hitotsu ii to omoimashita no wa eki chikaku de onedaN mo shiNguru #hyaku #juugo maruku to iu nedaN de resutoraN toka puuru made sorotte iru hoteru ga #hitotsu aru no desu ne . de kochira no hou ~rokkumaahoofu to iu no desu kedo kochira de ikaga deshou ka .

j049ach2_017_BBB_270001_D: dann w"urde ich mich gerne um das Hotel k"ummern , eines , das ich gut fand , ist nah beim Bahnhof und da ist mit dem Preis hundert f"unfzehn Mark f"ur ein Einzelzimmer vom Restaurant bis Schwimmbad alles dabei , nicht wahr . dieses hei"st ~Loccumer-Hof , wie w"are es wohl damit ?

j049ach1_018_PAF_270001: ii desu ne . setsubi no hou mo sorotte iru you desu shi kutsurogesou desu node sochira de onegai shimasu .

j049ach1_018_PAF_270001_D: das ist gut , nicht wahr . es scheint gut ausgestattet zu sein , als k"onnte man es sich gem"utlich machen . also bitte dieses .

j049ach2_019_BBB_270001: hai . wakarimashita . soshitara kochira watakushi no hou kara odeNwa de yoyaku shite okimasu .

j049ach2_019_BBB_270001_D: ja . alles klar . dann reserviere ich dieses telefonisch .

j049ach1_020_PAF_270001: wakarimashita . nittei no hou ga #yokka ni shuppatsu shimashite #itsuka #muika to shigoto ga arimasu yo ne . #muika no hou gogo naNka wa nittei no hou wa aku koto ni naru to omoimasu shi sou desu ne kaNkou no hou naNka goissho shimaseN ka .

j049ach1_020_PAF_270001_D: alles klar . nach dem Zeitplan fliegen wir am vierten ab , am f"unften , sechsten arbeiten wir , nicht wahr . ich glaube , am sechsten nachmittags ist der Zeitplan frei , nicht wahr , wollen wir nicht zusammen Sightseeing oder so etwas machen ?

j049ach2_021_BBB_270001: hai . arigatou gozaimasu . zehi goissho sasete itadakimasu . ~taniguchi saN dokoka ~hanoofaa de gozoNji na tokoro arimasu ka .

j049ach2_021_BBB_270001_D: ja . vielen Dank . ich w"urde gerne zusammen mit Ihnen gehen . kennen Sie irgendwelche Pl"atze in ~Hannover ?

j049ach1_022_PAF_270001: sou desu ne ~hanoofaa no hou deshitara machinami naNka mo kirei desu shi ato kougai naNka ni dete miru no mo ii ka mo shirenai desu ne . kochira no hou de sou iu kuruma no hou no tehai naNka shite okimasu node komakai koto wa mata gojitsu aratamete hanashimashou ka .

j049ach1_022_PAF_270001_D: also , das Stadtbild von ~Hannover ist irgendwie auch sch"on , vielleicht w"are es dann auch gut , zu versuchen , in die Vorst"adte hinauszufahren , nicht wahr . ich k"ummere mich um so ein Auto , sprechen wir sp"ater noch einmal "uber die Details sprechen ?

j049ach2_023_BBB_270001: wakarimashita . so shitara #muika no gogo kara kaNkou to iu koto de goissho ni itashimashou .

j049ach2_023_BBB_270001_D: alles klar . dann wollen wir ab dem sechsten nachmittags zusammen Sightseeing machen .

j049ach1_024_PAF_270001: wakarimashita . deshitara mata hikouki no hou desu toka hoteru no hou toremashitara gojitsu aratamete mata hanashi no hou shimashou ka .

j049ach1_024_PAF_270001_D: alles klar . dann sprechen wir sp"ater noch einmal dar"uber , wenn die Fl"uge und das Hotel gebucht sind .

j049ach2_025_BBB_270001: sou desu ne . hai . watakushi no hou kara mo goreNraku itashimasu node . mata yoroshiku onegai itashimasu .

j049ach2_025_BBB_270001_D: genau . ja . ich setze mich auch mit Ihnen in Verbindung . da bitte ich um Ihre Unterst"utzung .

j049ach1_026_PAF_270001: wakarimashita . dewa yoroshiku onegai shimasu .

j049ach1_026_PAF_270001_D: alles klar . also dann , auf gute Zusammenarbeit .

j049ach2_027_BBB_270001: hai . arigatou gozaimashita .

j049ach2_027_BBB_270001_D: ja . vielen Dank .

